/**
 * For Labrat theme on Rat Guide 2020
 */
@font-face { 
  font-family: 'Overlock';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src:   url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-normal-7TX6Og.eot');
  src:   local('Overlock Regular'),
  local('Overlock-Regular'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-normal-X6Ow.woff2') format('woff2'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-normal-TX6Oo.woff') format('woff'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-normal-7TX6Ok.ttf') format('truetype');
}
@font-face { 
  font-family: 'Overlock';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src:   url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-normal-fmFtrg.eot');
  src:   local('Overlock Bold'),
  local('Overlock-Bold'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-normal-Ftrw.woff2') format('woff2'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-normal-mFtro.woff') format('woff'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-normal-fmFtrk.ttf') format('truetype');
}
@font-face { 
  font-family: 'Overlock';
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  src:   url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-italic-hrCj9Q.eot');
  src:   local('Overlock Bold Italic'),
  local('Overlock-BoldItalic'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-italic-Cj8Q.woff2') format('woff2'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-italic-rCj9w.woff') format('woff'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-700-italic-hrCj9A.ttf') format('truetype');
}
@font-face { 
  font-family: 'Overlock';
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  src:   url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-italic-2OCslw.eot');
  src:   local('Overlock Italic'),
  local('Overlock-Italic'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-italic-Cskw.woff2') format('woff2'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-italic-OCslQ.woff') format('woff'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-400-italic-2OCslg.ttf') format('truetype');
}
@font-face { 
  font-family: 'Overlock';
  font-display: swap;
  font-style: normal;
  font-weight: 900;
  src:   url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-normal-_mFtrg.eot');
  src:   local('Overlock Black'),
  local('Overlock-Black'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-normal-Ftrw.woff2') format('woff2'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-normal-mFtro.woff') format('woff'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-normal-_mFtrk.ttf') format('truetype');
}
@font-face { 
  font-family: 'Overlock';
  font-display: swap;
  font-style: italic;
  font-weight: 900;
  src:   url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-italic-hrCj9Q.eot');
  src:   local('Overlock Black Italic'),
  local('Overlock-BlackItalic'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-italic-Cj8Q.woff2') format('woff2'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-italic-rCj9w.woff') format('woff'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-900-italic-hrCj9A.ttf') format('truetype');
}
@font-face { 
  font-family: 'Overlock SC';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src:   url('https://ratguide.com/wp-content/uploads/fonts/overlock-sc-400-normal-EGJocE.eot');
  src:   local('Overlock SC'),
  local('OverlockSC-Regular'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-sc-400-normal-JocU.woff2') format('woff2'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-sc-400-normal-GJocM.woff') format('woff'),
  url('https://ratguide.com/wp-content/uploads/fonts/overlock-sc-400-normal-EGJocA.ttf') format('truetype');
}